## prism-webapp-stixy 1.0

=== debian/changelog ===
prism-webapp-stixy (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 14 Aug 2009 12:47:06 +0200
