=== debian/control ===
Source: prism-webapp-stixy
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-stixy
Architecture: all
Depends: prism
Homepage: http://www.stixy.com/
Description: Stixy WebApp for Prism
 Stixy WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
